@import url('https://fonts.googleapis.com/css?family=Quicksand&display=swap');
body{
    margin: 0;
    padding: 0;
    background: rgba(0, 0, 0, .6);
    background-size: cover;
    font-family: 'Quicksand', sans-serif;
}
.neon{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    margin: 0;
    padding: 0 20px;
    font-size: 6em;
    color: #fff;
    text-shadow: 0 0 20px #fe3a80;
}
.neon:hover:after{
    content: attr(data-text);
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 20px;
    z-index: -1;
    color: #f3f3f3;
    filter: blur(15px);
    transition: .5s;
}
/* .neon:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fe3a80;
    z-index: -2;
    opacity: .5;
    filter: blur(40px);
} */
